hakatashi hakatashi

HakataFeed

4 10 1

Feedify my private resources and export to atom.

You have 10 open security alerts

Dependencies

Package Locked Requirement Latest Status Changelog
Npms async 0.9.2 ^0.9.0 2.6.0

async version 0.9.2

Higher-order functions and common patterns for asynchronous code

This dependency is not matching latest version. Please consider upgrading.

Npms bluebird 3.5.0 ^3.5.0 3.5.1

bluebird version 3.5.0

Full featured Promises/A+ implementation with exceptionally good performance

This dependency is not matching latest version. Please consider upgrading.

Npms cheerio 0.18.0 ^0.18.0 1.0.0-rc.2

cheerio version 0.18.0

Tiny, fast, and elegant implementation of core jQuery designed specifically for the server

This dependency is not matching latest version. Please consider upgrading.

Npms escape-html 1.0.3 ^1.0.3 1.0.3

escape-html version 1.0.3

Escape string for use in HTML

This dependency is up-to-date. Congrats and keep going!

Npms express 3.4.3 3.4.3 4.16.2

express version 3.4.3

Fast, unopinionated, minimalist web framework

This dependency is not matching latest version. Please consider upgrading.

Npms html-template-tag 1.0.0 ^1.0.0 1.0.0

html-template-tag version 1.0.0

ES6 Tagged Template for compiling HTML template strings.

This dependency is up-to-date. Congrats and keep going!

Npms jade 1.11.0 ^1.11.0 1.11.0

jade version 1.11.0

A clean, whitespace-sensitive template language for writing HTML

This dependency is up-to-date. Congrats and keep going!

Npms less-middleware 2.2.0 ^2.1.0 2.2.1

less-middleware version 2.2.0

LESS.js middleware for connect.

This dependency is not matching latest version. Please consider upgrading.

Npms moment-timezone 0.3.1 ^0.3.0 0.5.14

moment-timezone version 0.3.1

Parse and display moments in any timezone.

This dependency is not matching latest version. Please consider upgrading.

Npms nodemw 0.10.1 ^0.10.1 0.12.0

nodemw version 0.10.1

MediaWiki API client written in node.js

This dependency is not matching latest version. Please consider upgrading.

Npms request 2.81.0 ^2.72.0 2.83.0

request version 2.81.0

Simplified HTTP request client.

This dependency is not matching latest version. Please consider upgrading.

Npms sqlite3 3.1.8 ^3.1.4 3.1.13

sqlite3 version 3.1.8

Asynchronous, non-blocking SQLite3 bindings

This dependency is not matching latest version. Please consider upgrading.

Npms tough-cookie 0.12.1 ^0.12.1 2.3.3

tough-cookie version 0.12.1

RFC6265 Cookies and Cookie Jar for node.js

Security alerts:

Npms tough-cookie-filestore 0.0.1 0.0.1 0.0.1

tough-cookie-filestore version 0.0.1

file store for tough-cookie

This dependency is up-to-date. Congrats and keep going!

Npms xml2js 0.4.17 ^0.4.4 0.4.19

xml2js version 0.4.17

Simple XML to JavaScript object converter.

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
There is no development dependency.